/* Localized versions of Info.plist keys */

CFBundleName				= "Ice Time";
CFBundleShortVersionString	= "6.1.0";
CFBundleGetInfoString		= "6.1.0, Created by Tom Zepko";
NSHumanReadableCopyright	= "Copyright © 2012-2025 Thomas M Zepko\nAll rights reserved";
